[DM-likeRankin UTUIDataProvider_MapInfo]
MapName=DM-likeRankin
FriendlyName=Like Rankin
PreviewImageMarkup=<Images:DM-likeRankin.MapPic.map-pic-DM-likeRankin>
Description=Based on DM-Rankin of UT2004, this map is very good for 1x1. Report bugs at (leandrogriao@hotmail.com). Thanks to www.brute.com.br users by tips and bug report. Special thanks to Hourences by Original DM-Rankin.
NumPlayers=2 to 8 Players    Author: Slug White